{...}: {
  imports = [
    ./hardware-configuration.nix
    ./modules.nix
  ];

  horseman.username = "horseman";
  horseman.stateVersion = "24.11";

  networking.hostName = "luna";

  networking.extraHosts = "127.0.0.1 koala.rails.local";
}
